<html lang="en">
  <head>
    <title>Document</title>
  </head>
  <body>
    <h1>Day-03 HTML Session 3</h1>
    <marquee direction="right">Welcome to TalentSprint</marquee>
    <marquee
      direction="down"
      behavior="alternate"
      scrollamount="10"
      style="border: solid;"
      width="250"
      height="200"
    >
      <marquee behavior="alternate">
        <img
          src="../Images/balayya1.jpg"
          alt="Balayya"
          width="50px"
          height="50px"
          style="border: dotted; border-radius: 50%;"/>
      </marquee>
    </marquee>
  </body>
</html>
